I won't provide i386 stuff from now on so if anyone is using that.. move to amd64! :P
I will provide FreeBSD_8 packages soon.